.navbar-nav > li > a, .navbar-nav > li > span {padding: 13.5px 7px !important;}

.article-intro, .article-content {
    font-size: 20px;
    color: #383f4e;
}

.tagssimilar {
    border-top: 3px dashed BLACK;
    margin-top: 45px;
    /* color: chartreuse; */
}

figure {
    margin-bottom: 35px;
}

figcaption {
    background-color: #222;
    color: #fff;
    font: italic smaller sans-serif;
    padding: 3px;
    text-align: center;
}

p {
    text-align: justify;
}

p.mod-articles-category-introtext {
    text-align: left;
}

.t3-sidebar .t3-module.moduleencontinu .module-ct {
    padding: 5px;
}

figure > img {
   width:100%;
}

.ja-news .news-normal .mod-articles-category-title {
    font-size: 18px;
}

.mostread.mod-list a {
    font-size: 21px;
    margin-bottom: 0;
    font-family: 'Heebo', sans-serif;
    display: flex;
    color: #2a303b;
    line-height: 1.6;
    letter-spacing: -0.02px;
    font-weight: 400;
    padding-left: 16px;
    padding-top: 15px;
}

li.lnd_latestnews a {
    margin-bottom: 0;
    font-family: 'Noticia Text', serif !important;
    display: flex;
    color: #2a303b;
    font-size: 24px !important;
    line-height: 1.6 !important;
    letter-spacing: -0.02px !important;
    font-weight: 400;
    padding-left: 16px;
    padding-top: 15px;
}

section.article-content.clearfix span {
    font-size: 20px !important;
}

section.article-content.clearfix p {
   /* font-size: 20px;  */
}

.t3-sidebar .t3-module .module-title {
    font-size: 21px;
    line-height: 1.4;
    font-weight: 700;
    margin: 0;
    color: #2a303b;
}

li::marker {
    font-size: large;;
    font-weight: bold;
}

ul.mostread.mod-list li {
    list-style: decimal;
}

textarea.js-ccomment-textarea.ccomment-textarea {
    height: 136px !important;
}

/**** custom blod intro */

section.article-content[itemprop="articleBody"] p:first-of-type {
    font-family: 'Heebo',serif;
    color: #000;
    font-size: 21px;
    line-height: 1.8;
    font-weight: 500;
    margin: .5rem 0;
}

.items-leading .leading .item-image img {
    width: 100%;
    height: auto;
}

ul.latest-news-header .pull-.item-image > a > img {
    height: auto;
}

.items-leading .leading h3.article-title {
    font-size: 2.7em;
    color: indianred;
}

.leading[itemprop="blogPost"] .pull-.item-image > a > img {
    /* background-color: aquamarine; */
    height: auto;
}

td.list-title[headers="categorylist_header_title"] {
    font-size: 18px;
    letter-spacing: .1px;
    font-size: 1em;
}

td.list-title[headers="categorylist_header_title"] a{
    font-size: 20px;
    margin-bottom: 0;
    color: #2a303b;
    font-weight: 400;
}

/*.pull-.item-image img[itemprop="thumbnailUrl"] {
    width: 355px;
    height: 266px;
}*/